Het komt soms voor dat een PPA niet meer ondersteund is en dat deze verwijderd moet worden. Dat kan je op de volgende manier doen.

add-apt-repository -r ppa:ondrej/mysql-5.6

Om dan eventueel te downgraden naar de versie die door de officiele repositories worden ondersteund kan je de volgende procedure volgen.

apt-get install ppa-purge
ppa-purge ppa:ondrej/mysql-5.6